#3030 closed defect (fixed)

lm32-rtems4.11-gdb does not build on Windows.

Reported by: Chris Johns Owned by: Chris Johns
Priority: high Milestone: 4.11.2
Component: unspecified Version: 4.11
Severity: normal Keywords:
Cc: Blocked By:
Blocking:

Description

Building LM32 on Windows fails in the simulator. The patch:

https://git.rtems.org/rtems-tools/tree/tools/4.11/gdb/lm32/gdb-7.9-lm32uart.diff

does not clean up the Window build.

Attachments (1)

gdb-7.9-lm32uart-2.diff (2.0 KB) - added by Chris Johns on Jun 7, 2017 at 4:46:34 AM.
LM32 SIM UART fixes plus additional Windows fixes.

Download all attachments as: .zip

Change History (3)

Changed on Jun 7, 2017 at 4:46:34 AM by Chris Johns

Attachment: gdb-7.9-lm32uart-2.diff added

LM32 SIM UART fixes plus additional Windows fixes.

comment:1 Changed on Jun 15, 2017 at 2:38:23 AM by Chris Johns

Resolution: fixed
Status: assignedclosed

Fixed with this patch d57380a/rtems-source-builder.

comment:2 Changed on Aug 9, 2017 at 11:37:48 PM by Chris Johns <chrisj@…>

In 9cf5427/rtems-source-builder:

Error: Processor CommitTicketReference failed
/data/trac/repo/rtems-source-builder.git does not appear to be a Git repository.
Note: See TracTickets for help on using tickets.